<!-- Extend the layout template -->
<!-- Can leave any of these as default -->
{% extends 'shared/layout.html' %}
<!-- Load static method for templates -->
{% load static %}
<!-- title block sets the main title on the page (in browser bar)-->
{% block title %}
  Anon Ticket
{% endblock %}
<!-- h3 block sets the main title -->
{% block h3 %}
  Anon Ticket
{% endblock %}
<!-- Subheader block sets the subheader -->
{% block subheader %} 
  User Identifier Invalid
{% endblock %}
<!-- block content block is where page contents go -->
{% block content %}
<div class="row">
  <div class="col-12">
    <p>It looks like you tried to login with:</p>
    <p>{{request.session.user_identifier}}</p>
    <p>That doesn't appear to be a valid identifier.</p>
    <p>
      Would you like to try to <a href="{% url 'login' %}">login again?</a>
    </p>
    <form action="{% url 'create-identifier' %}" method="POST">
      {% csrf_token %}
      <p>
        Or do you want to <button class="btn btn-link btn-lg p-0 border-0" type="submit">create a user identifier</button>?
      </p>
    </form>
  </div>
</div>
{% endblock %}
